 /* 20130401-1821 */

/* MOD-602-MEGAENQUETE */
.mod-602-megaenquete .question { float:left; width:89px; margin-right:17px; }
.mod-602-megaenquete .img { margin-bottom:10px; }
.mod-602-megaenquete .participate { float:left; width:63px; margin-top:12px; background-position:0 -663px; }
.mod-602-megaenquete .participate:hover,
.mod-602-megaenquete .participate:focus { background-position:-250px -663px; }
.LNG_es .mod-602-megaenquete .participate:hover,
.LNG_es .mod-602-megaenquete .participate:focus { background-position:-250px -663px; }
.LNG_en .mod-602-megaenquete .participate { width:76px; }
.LNG_en .mod-602-megaenquete .participate:hover,
.LNG_en .mod-602-megaenquete .participate:focus { background-position:-250px -663px; }
.mod-602-megaenquete .more { float:right; }

/* MOD-194B-MAGAZINES */
.mod-194-magazines .content { overflow:hidden; }
.mod-194-magazines .content li { float:left; width:89px; margin-right:17px; }
.mod-194-magazines .content li a { display:block; text-align:center; }
.mod-194-magazines .content li .ctn-image { margin-bottom:15px; }
.mod-194-magazines .content li .last { margin:0; }

/* MOD-194B-MAGAZINES */
.mod-194b-magazines.loading { background:url("../_img/loader.gif") center center no-repeat; }
.mod-194b-magazines .ctn-section .ttl-dynamic a span { padding-right:5px; }
.LNG_pt .mod-194b-magazines .ctn-section .all { width:94px; background:url("../_img/ttl-section.png") no-repeat scroll 0 -175px transparent; }
.LNG_es .mod-194b-magazines .ctn-section .all { width:100px; background:url("../_img/ttl-section-es.png") no-repeat scroll 0 -175px transparent; }
.LNG_en .mod-194b-magazines .ctn-section .all { width:76px; background:url("../_img/ttl-section-en.png") no-repeat scroll 0 -175px transparent; }
.mod-194b-magazines form { display:block; float:left; width:153px; }
.mod-194b-magazines .ctn-section { z-index:10; }
.mod-194b-magazines .ctn-section .all { display:block; float:right; margin:8px 1px 0 0; text-transform:uppercase; text-indent:-9999em; }
.mod-194b-magazines .ctn-layer { display:none; position:absolute; padding:8px 8px 0; right:0; top:22px; border:solid 3px #FF9900; background:#FFFFFF; white-space:nowrap; z-index:9999; }
.mod-194b-magazines .ctn-layer ul { float:left; }
.mod-194b-magazines .ctn-layer li { padding:0 30px 7px 12px; background:url("../../core/_img/ico-general.png") no-repeat scroll -196px -221px transparent; *display:inline-block; }
.mod-194b-magazines .ctn-layer li a { padding:0; height:auto; color:#978E81; font-weight:bold; }
.mod-194b-magazines .ctn-layer li a:hover { color:#FF9900 !important; }
.mod-194b-magazines .ctn-layer .col-layer-right li { padding-right:0; }
.mod-194b-magazines .ctn-layer .title-layer { display:block; width:100%; height:11px; margin-bottom:12px; }
.mod-194b-magazines .ctn-layer .title-layer .all { position:absolute; margin:0; left:8px; }
.mod-194b-magazines .ctn-layer .title-layer .close { position:absolute; width:9px; height:9px; right:8px; background:url("../../core/_img/ico-general.png") no-repeat scroll 0 -900px transparent; text-indent:-9999px; }
.mod-194b-magazines .content { overflow:hidden; }
.mod-194b-magazines .content li { float:left; width:89px; margin-right:17px; }
.mod-194b-magazines .content li a { display:block; text-align:center; }
.mod-194b-magazines .content li .ctn-image { margin-bottom:15px; }
.mod-194b-magazines .content li .last { margin:0; }
.mod-194b-magazines .droplist { display:block; float:left; width:150px; margin:3px 0 0 12px; }
.mod-194b-magazines .droplist .droplist-list ul li a { *padding-left:0; }


/* MOD 207 MUSIC VIDEO */
#mod-207-music-video .ttl-section span { width:106px; background:url("../_img/ttl-section.png") no-repeat scroll 0 -50px transparent; }
#mod-207-music-video .ttl-section span:hover { background-position:-200px -50px; }
.LNG_es #mod-207-music-video .ttl-section span { background:url("../_img/ttl-section-es.png") no-repeat scroll 0 -50px transparent; }
.LNG_es #mod-207-music-video .ttl-section span:hover { background-position:-200px -50px; }
.LNG_en #mod-207-music-video .ttl-section span { background:url("../_img/ttl-section-en.png") no-repeat scroll 0 -50px transparent; }
.LNG_en #mod-207-music-video .ttl-section span:hover { background-position:-200px -50px; }
#mod-207-music-video .carousel { background:url("../_img/bgr-carousel.png") no-repeat scroll 0 -3px transparent; }
#mod-207-music-video .carousel .item { float:left; width:89px; }
#mod-207-music-video .content { overflow:hidden; }
#mod-207-music-video .ctn-image { margin-right:9px; }
#mod-207-music-video .info { overflow:hidden; padding:8px; }
#mod-207-music-video .gender { margin-bottom:17px; font-size:12px; }
#mod-207-music-video .title { margin-bottom:7px; font-size:14px; line-height:16px; }
#mod-207-music-video .description { font-size:12px; font-weight:100; }
#mod-207-music-video .carousel { position:relative; overflow:hidden; height:149px; }
#mod-207-music-video .carousel .mouseoverCheckElement { position:absolute; visibility:hidden; width:0; height:0; left:0; }
#mod-207-music-video .carousel:hover .mouseoverCheckElement { left:1px; }
#mod-207-music-video .flow .item canvas.content { height:100%; width:100%; }
#mod-207-music-video .flow .item img.content { width:100%; }
#mod-207-music-video .flow .item img.reflection,
#mod-207-music-video .flow .item canvas.reflection { width:100%; margin-top:-1px; }
#mod-207-music-video .flow .item.active { cursor:pointer; }
#mod-207-music-video .flow { position:relative; z-index:0; visibility:hidden; width:100%; margin:0 auto; }
#mod-207-music-video .flow.hidden { visibility:hidden; }
#mod-207-music-video .flow .item { position:absolute; visibility:hidden; top:0; left:0; }
#mod-207-music-video .flow .item .content { display:block; }
#mod-207-music-video .flow .item div.content { width:100%; height:100%; }
#mod-207-music-video .flow .item .label,
#mod-207-music-video .flow .item .description { display:none; }
#mod-207-music-video .flow .item .reflection { display:block; }
#mod-207-music-video .flow .item .caption { position:absolute; display:none; bottom:10%; width:100%; background:url("../_img/blank.gif"); text-align:center; max-height:30%; }
#mod-207-music-video .flow .item .play-video a { background:url("about:blank"); }
#mod-207-music-video .flow .item .play-video { position:absolute; top:0; height:100%; width:100%; }
#mod-207-music-video .flow .item .play-video a,
#mod-207-music-video .flow .item.active .play-video { display:block; overflow:hidden; z-index:0; margin:0 -3px; height:69%; border:3px solid #CCCCCC; text-indent:-9999em; }
#mod-207-music-video .flow .item .play-video a { margin:0; }
#mod-207-music-video .flow .item .play-video a:hover { border:3px solid #FF9900; }
#mod-207-music-video .flow .item.active .play-video a { border:none; margin:0; width:100%; height:100%; background:url("../_img/play-video.png") no-repeat scroll center transparent; }
#mod-207-music-video .flow .item.active .play-video a:hover { border:none; }
#mod-207-music-video .flow .item.active .play-video:hover { border:3px solid #FF9900; }
#mod-207-music-video .global-caption { position:relative; height:20px; margin:13px auto 0; text-align:center; color:gray; font-size:12px; }
#mod-207-music-video .global-caption .caption { text-align:center; }
#mod-207-music-video .loading { display:block; position:absolute; z-index:65000; width:100%; height:100%; top:-20px; left:0; background:url("../_img/loader.gif") center center no-repeat; text-indent:-9999em; }
#mod-207-music-video .scrollbar { position:relative; overflow:visible; z-index:1; visibility:hidden; width:100%; height:2px; margin:0 auto; margin-top:10px; background:#CCC; }
#mod-207-music-video .scrollbar .slider { position:absolute; width:77px; height:6px; background:#F90; cursor:pointer; }